/*
Global stylesheet

Common styles for all public pages.
*/

/*-------------------------------------------------------------------*/
/* Page */
body
{
	background: #FFF url(../../images/gui/header_lines.gif) repeat-x;
	color: #000;
	margin: 0;
	padding: 0;
}

* { font-family: arial,sans-serif; }
img { border: 0; }

form
{
	margin: 0;
	padding: 0;
}

.noDisplay { display: none; }

.floatBreak
{
	height: 0;
	overflow: hidden;
	display: block;
	clear: both;
}

/*-------------------------------------------------------------------*/
/* Header */
#logoH1
{
	/*neutralise h1 since image is header*/
	margin: 0;
	padding: 0;
	line-height: 1;
}

#logo
{
	margin-top: 20px;
	margin-bottom: 1px;
}

/*-------------------------------------------------------------------*/
/* Nav */
#backToHomeLink
{
	/*Used on About the Club pages*/
	margin-top: 5px;
	font-size: 11px;
	line-height: 1;
	margin-bottom: 10px;
}

#nav
{
	/*Used on For Members pages*/
	font-size: 14px;
	list-style: none outside none;
	margin-bottom: 5px;
	margin-left: 24px;
	margin-top: 7px;
	padding: 0;
}

#nav li
{
	display: inline;
	list-style: none;
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-right: 13px;
	padding-left: 0;
	font-size: inherit;
}

#nav li a.active { font-weight: bold; }

/*-------------------------------------------------------------------*/
/* Content */
/* ... */
/*-------------------------------------------------------------------*/
/* Fonts */
p,td,div,input,select,textarea { font-size: 12px; }

p
{
	margin-top: 0;
	margin-bottom: 12px;
	line-height: 1.5;
}

ul { list-style: square; }

ul
{
	margin-top: 0;
	/*Margin-bottom to match li + p*/
	margin-bottom: 9px;
}

li
{
	margin-top: 0;
	margin-bottom: 3px;
}

p,li,td,div,a.anchor { color: #555; }

/* Headers */
h1
{
	padding: 0;
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 24px;
	color: #DC2600;
}

h2
{
	padding: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 20px;
	color: #DC2600;
}

h3
{
	padding: 0;
	margin-top: 10px;
	margin-bottom: 4px;
	font-size: 14px;
	color: #DC2600;
}

h4
{
	font-size: 12px;
	margin-top: 6px;
	margin-bottom: 4px;
	color: #444;
}

/* Modifiers */
.noTopLeading { margin-top: 0; }
.noBottomLeading { margin-bottom: 0; }

.noLeading
{
	margin-top: 0;
	margin-bottom: 0;
}

/*-------------------------------------------------------------------*/
/* Alignments */
.center { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }
.justify { text-align: justify; }

/*-------------------------------------------------------------------*/
/* Layout table */
table.layoutTable
{
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: auto;
}

table.layoutTable td
{
	padding: 0;
	vertical-align: top;
}

/*-------------------------------------------------------------------*/
/* Links */
a:link,a:visited
{
	color: #2A90FF;
	text-decoration: none;
	background: transparent;
}

a:active,a:hover
{
	color: #2A90FF;
	text-decoration: underline;
	background: transparent;
}

.linkTo
{
	padding-right: 8px;
	background-image: url(../../images/gui/link_to.gif) !important;
	background-repeat: no-repeat !important;
	background-position: center right !important;
}

.linkBack
{
	padding-left: 8px;
	background-image: url(../../images/gui/link_back.gif) !important;
	background-repeat: no-repeat !important;
	background-position: center left !important;
}

.linkTop
{
	padding-left: 10px;
	background-image: url(../../images/gui/link_top.gif) !important;
	background-repeat: no-repeat !important;
	background-position: center left !important;
}

/*-------------------------------------------------------------------*/
/* Images */
img.image-right
{
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
	clear: right;
}

img.image-left
{
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
	clear: left;
}
